## cl-rss 0.9.1

=== debian/changelog ===
cl-rss (0.9.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 18 Jun 2015 17:43:36 -0600

cl-rss (0.9.0-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 04 Sep 2012 17:12:37 -0600

cl-rss (0.9.0-1) unstable; urgency=low

  * New upstream: supports RSS 2

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 04 Sep 2012 16:09:40 -0600

cl-rss (0.1.1-6) unstable; urgency=low

  * Convert to dh_lisp
  * control: Add Vcs-Browser field

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 12:27:08 -0600

cl-rss (0.1.1-5) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 01:05:26 -0600

cl-rss (0.1.1-4) unstable; urgency=low

  * debian/control: Use build-depends, update standards-version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 Sep 2007 19:34:36 -0600

cl-rss (0.1.1-3) unstable; urgency=low

  * New maintainer. Revert mistaken orphaning.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  2 Mar 2005 23:30:40 -0700

cl-rss (0.1.1-2) unstable; urgency=low

  * New maintainer. (Closes: #297405: O: cl-rss -- Common Lisp RSS
    processor)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:21 +0100

cl-rss (0.1.1-1) unstable; urgency=low

  * Apply patch from Chris Baker (closes:218287)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 30 Oct 2003 15:23:51 -0700

cl-rss (0.1-1) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 17 Sep 2003 20:50:37 -0600
