=== debian/watch ===
version=3
http://files.b9.com/cl-rss/cl-rss-([\d\.]*)\.tar\.gz
