=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,8 @@
 clc-systems	:= usr/share/common-lisp/systems
 clc-files	:= $(clc-source)/$(pkg)
 
-
+build: build-indep build-arch
 build-indep:
-
 build-arch:
 
 clean:
