=== debian/watch ===
version=3
http://files.kpe.io/cl-rss/cl-rss-([\d\.]*)\.tar\.gz
